#nlp-modal {
	margin-left:-222px;
	padding:0;
	width:648px;
	height:421px;
	margin-left:-324px;
/* half of modal's outer width (width + padding + border) */
	border:none;
}

#nlp-page-container {
	width:648px;
	height:421px;
	background:url(http://cdn.boxwave.com/images_bw/promos/email-signup/10-percent-off/pop-up_background.png) no-repeat;
}

#nlp-1st-page {
	margin:0;
	/* display: none; */
}

#nlp-1st-page > div {
	padding-top:40px;
}

#nlp-1st-page > div div {
	padding:0 0 45px 25px;
}

#nlp-1st-page > div input {
	width:285px;
	
}

#nlp-2nd-page {
	display:none;
}

#nlp-2nd-page > img {
	margin: 28px 0 25px 25px;
}

#nlp-2nd-page .bw-form {
    height: 210px;
	margin: 0 25px 0 25px;
	border: 2px solid #DBDFE5;
}

#nlp-2nd-page .bw-form div.bw-field{
    height: 78px;
}

#nlp-2nd-page .bw-form fieldset {
	color: #3D3D3D;
	font-weight: bold;
	margin-top: 10px;
	letter-spacing: .05em;
}

#nlp-3rd-page {
	display:none;
}

#nlp-3rd-page > img {
	margin: 28px 0 40px 25px;
}

#nlp-3rd-page div {
	margin: 35px 25px 0 25px;
}

#nlp-3rd-page div.nlp-large-font {
	margin: 35px 25px 0 25px;
}

#nlp-footer {
	margin:0;
}

.nlp-large-font {
	font-size:26px;
	line-height:26px;
	font-family:Arial,Helvetica,sans-serif;
}

.nlp-larger-font {
    font-size:30px;
	line-height:30px;
	font-family:Arial,Helvetica,sans-serif;
}

#nlp-signup-new-email-only {
	font-size:14px;
	font-family:Arial,Helvetica,sans-serif;
	font-style:italic;
	color:#AAA;
	padding-left:25px;
	/* display: none; */
}

#nlp-back-link {
    padding-left:60px;
    display:none;
}

#nlp-back-link a {
    font-size:22px;
	line-height:22px;
	font-family:Arial,Helvetica,sans-serif;
	color:#87AFD6;
}  

.nlp-black {
	color:#222;
}

.nlp-highlight-blue {
	color:#167DE5;
}

.nlp-page-step-indicator {
	display:inline;
	background:url(http://cdn.boxwave.com/images_bw/promos/email-signup/10-percent-off/pop-up_smdot.png) no-repeat;
	height:18px;
	width:18px;
	padding:0 18px 18px 0;
	margin:0 20px;
}

.nlp-indicator-current {
	background:url(http://cdn.boxwave.com/images_bw/promos/email-signup/10-percent-off/pop-up_lgdot.png) no-repeat;
}

#email-signup-popup-submit-button, #email-signup-popup-next-button, #email-signup-popup-close-button {
    width: 163px;
}

#email-signup-popup-submit-button, #email-signup-popup-close-button {
    display: none;
}

.red-button {
    border: solid 1px #CA2B28;
	padding-top: 15px;
	padding-bottom: 15px;
    background: #AE1514;
    background: -webkit-gradient(linear, left top, left bottom, from(#CA2B28), to(#AE1514));
    background: -moz-linear-gradient(top,  #CA2B28,  #AE1514);
    background: linear-gradient(#CA2B28,#AE1514);
    font-size:18px;
	line-height:18px;
	font-family:Arial,Helvetica,sans-serif;
	color: #FFF;
	font-weight: normal;
}

.lt-ie9 .red-button {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CA2B28',endColorstr='#AE1514',GradientType=0) !important
}

button[disabled] {
    color: #FFF;
}

.red-button:hover {
    background: #CA2B28;
    background: -webkit-gradient(linear, left top, left bottom, from(#CA2B28), to(#AE1514));
    background: -moz-linear-gradient(top,  #CA2B28,  #AE1514);
    background: linear-gradient(#CA2B28, #AE1514);
}

.red-button:active {
    background: #CA2B28;
    background: -webkit-gradient(linear, left top, left bottom, from(#CA2B28), to(#AE1514));
    background: -moz-linear-gradient(top,  #CA2B28,  #AE1514);
    background: linear-gradient(#CA2B28, #AE1514);
}